Passa al contenuto principale

Create hosting database

POST 

/api/v3/hostings/:hosting_id/databases

Required scopes: hosting:write

Create a database of the hosting. The request has no body: as in the control panel, the name is <username of the database account>_<n>, with the first free n. If the database server already uses that name for another account, it adds a suffix: the response has the actual name

Request​

Responses​

Created

Response Headers
    Location

    URL of the created resource